[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libpng10(/2) gone, [gdk-]imlib1 and GNOME 1 going -- check your packages

On Tue, 27 Sep 2005, Thomas Bushnell BSG wrote:

Do not delete packages just because you think nobody *should* use
them; delete them because nobody *does* use them.  Right now, the
gnome-1 packages are still used.

... same for imlib1 which is used as well.

Kind regards



Reply to: